{
    "places": {
        "name_contains": "Nama berbagian ....",
        "placename": "Nama tempat",
        "unite_names": "Menyatukan masukan tempat dengan",
        "unite_with": "Menyatukan dengan",
        "unite_leave_mode": "Keluar mode penyatuan",
        "unite_first": "Menyatukan dua masukan. Pilih masukan pertama.",
        "unite_second": "Menyatukan dua masukan. Pilih masukan kedua.",
        "in_hierarchy": "Tempat ini sudah disortir ke dalam hirarki",
        "not_in_hierarchy": "Tempat ini BELUM disortir ke dalam hirarki",
        "placename_explica": "Masukkan nama tempat umum. Kalau nama tempatnya tidak spesifis, misalnya dapat memasukkan nama daerah dalam kurun. Kalau tempatnya adalah bagian kota, gunakan format &quot;<kota> OT <bagian kota>&quot;.<br><br>Contoh pertama: Surabaya <br>Contoh ke-2: Halle (Saale)<br>Contoh ke-3: Bernburg OT Aderstedt<br>Contoh ke-4: DKI Jakarta (Hal itu, masukkan yang berikutnya dalam bidang &quot;negara&quot;: &quot;Indonesia (Daerah)&quot;<br><br>Kalau tidak ada sesuatu yang lebih baik, misalnya bisa memasukkan &quot;Malaysia&quot; sebagai nama tempat",
        "placetype": "Jenis tempat",
        "placetype_explica": "Kalau tempat (atau gedung) <br><b>bukan<\/b> tempat yang sekarang ada dan <br><b>bukan<\/b> satuan politik terkini (kelurahan, negeri, ...) <br>- maka pilihlah jenis tempat yang cocok.<br><br>Hal desa, kota, negeri yang sekarang ada ... (dan kalau tidak tentu) silahkan tidak mengisi bidang ini<br><br>Kalau tempat (atau gedung) tidak ada lagi, silahkan memasukkan: &quot;sejarah&quot;",
        "tgn_explica": "Nomor identifikasi tempat dalam Thesaurus of Geographic Names (TGN, Getty).<br>Klick ke panah di sebelah kanan untuk mencari nomornya.",
        "geonames_explica": "Nomor identifikasi tempat dalam geonames.<br>Klick ke panah di sebelah kanan untuk mencari nomornya.",
        "remarks": "Catatan",
        "remarks_explica": "Catatan pendek.",
        "coordinatesNS": "Koordinat, utara-selatan",
        "coordinatesNS_explica": "Silahkan menggunakan '.' (titik) sebagai nomor desimal, tanpa lambang gelar",
        "coordinatesWE": "Koordinat, barat-timur",
        "coordinatesWE_explica": "Silahkan menggunakan '.' (titik) sebagai nomor desimal, tanpa lambang gelar",
        "zoom": "Zoom",
        "zoom_explica": "Tentukan faktor pembesaran pertunjukkan peta.<br><br>Nilai yang biasanya cocok:<br>- desa\/kota kecil: 10<br>- desa\/kota lebih besar: 9<br>- Kota besar: 8<br>- Negeri: 7<br><br>Nilai terbaik dipilih dan disesuaikan setelah memeriksa pertunjukkan",
        "delete_placename": "Hapuskan masukan tempat",
        "build_group_synonym": "Buat kelompok sinonim",
        "add_superordinates": "Lebih luas (administratif)",
        "add_subordinates": "Lebih spesifik (administratif)",
        "is_the_place": "... ialah tempat yang dicari",
        "is_not_the_place": "... bukanlah tempat yang dicari. Tambahkan tempat yang baru",
        "similar_placenames": "Ada tempat yang bernama sama",
        "placename_not_listed": "Tempat tidak bisa ditemukan dalam daftar (tambahkan masukan baru)",
        "delete_ort_check": "Anda akan hapuskan salah satu masukan tempat",
        "please_select": "Silahkan memilih tempat",
        "new_place": "Tempat yang baru",
        "no_placename": "Silahkan masukkan nama spesifik untuk tempat ini",
        "get_geonames_add": "Ambil informasi tambahan Geonames",
        "get_geonames_cha": "Ubah informasi tambahan Geonames",
        "number_inhabitants": "Jumlah penduduk",
        "above_zero": "Ketinggian",
        "alternative_names": "Nama alternatif",
        "updated_base_information_of_place": "Informasi dasar tempat sudah diperbarui",
        "synonymizing_with_a_place_itself_does_not_work": "Tidak bisa menjadikan sebuah tempat sinonim tempat ini sendiri",
        "the_link_was_already_existent": "Kaitan ini sudah terkenal",
        "linked_synonyms": "Sinonim sudah dikaitkan",
        "deleted_link_to_linked_place": "Hubungan dengan tempat lain sudah dihapuskan",
        "added_new_translation": "Terjemahan yang baru sudah ditambahkan",
        "deleted_all_translations": "Semua terjemahan sudah dihapuskan",
        "deleted_translation": "Salah satu masukan terjemahan sudah dihapuskan",
        "updated_translations": "Terjemahan sudah diperbarui",
        "updated_approval_status_of_place": "Status masukan sudah diperbarui",
        "deleted_place": "Tempat baru dihapuskan",
        "merged_places": "Dua tempat baru disatukan",
        "set_new_main_synonym": "Ubah sinonim utama",
        "transferred_to_tag": "Tempat baru dipindai kata kunci",
        "duplicate_entries": "duplikat",
        "not_allowed_relations_one_generation": "Tautan yang tidak diperbolehkan (generasi ke-1)",
        "broader_and_narrower": "entries with broader units as narrower units - (check 1",
        "self_is_broader": "entries where a place is its own broader unit (check 2)",
        "not_allowed_relations_second_generation": "Tautan yang tidak diperbolehkan (generasi ke-2)",
        "illegal_uncles": "places have as broader of broader some of their directly broader units",
        "add_new_place": "Tambahkan tempat baru",
        "search_wikidata_by_coordinates": "Search Wikidata by coordinates",
        "km_away": "km away",
        "add_another_place": "Add another place",
        "split_place": "Split place"
    }
}